<manifest version="1.0" type="device">
    <hal format="aidl" updatable-via-system="true">
        <name>android.hardware.security.secureclock</name>
        <fqname>ISecureClock/default</fqname>
    </hal>
</manifest>
